package com.fs.erp.dto.sdk.wangdianTwo.api.dto;

/**
 * @description: xgb
 * @author: Xgb
 * @createDate: 2026/1/28
 * @version: 1.0
 */
public class ErrorInfo {
    private String no;

    private String error;

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }
}
